* {
  box-sizing: border-box;
}
pre {
  background: #f7f7f7;
  padding: 1em;
  border-radius: 6px;
  white-space: pre-wrap;
  font-size: 14px;
}
.code {
  background: #f7f7f7;
  font-family: Consolas,Monaco,Andale Mono,Ubuntu Mono,monospace;
  margin: 0 3px;
  padding: 2px 6px;
  border-radius: 3px;
  color: #777;
  font-size: .8rem;
  border: 1px solid #e9e9e9;
}
.page-wrapper {
  background-color: #eee;
  font-size: 16px;
  line-height: 1.5;
}
.hearder {
  -webkit-transition: opacity .5s;
  transition: opacity .5s;
  background-color: #fff;
  border-bottom: 1px solid #e9e9e9    ;
  height: 80px;
  padding: 0 4%;
  width: 100%;
  margin-bottom: 24px;
}
.logo {
  float: left;
  width: 20%;
  white-space: nowrap;
}
.logo-icon {
  width: 35px;
  height: 35px;
  margin-top: 20px;
  margin-right: 8px;
}
.logo > a {
  font-size: 18px;
  vertical-align: top;
  color: #5c93f7;
}
.logo-txt {
  line-height: 80px;
  display: inline-block;
  vertical-align: top;
  margin-right: 8px;
  -webkit-transition: 1s;
  transition: 1s;
}
.logo-txt:hover {
  text-shadow: 0 0 0.1em,0 0 0.3em;
}
.nav {
  width: 80%;
  float: left;
}
.nav .sreach-box {
  float: left;
  border-left: 1px solid #e9e9e9    ;
  padding-left: 30px;
  margin: 30px auto 0;
  width: 1px;
  height: 20px;
}
.nav-list {
  float: right;
  vertical-align: top;
}
.nav-list > li {
  display: inline-block;
  line-height: 80px;
  margin-left: -4px;
  margin-top: -3px;
  border-bottom: 3px solid transparent;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.nav-list .item-action,
.nav-list .list-dropdown-item:hover {
  border-bottom: 3px solid #5c93f7;
}
.nav-list .item-action .item,
.nav-list .list-dropdown-item:hover .item {
  color: #5c93f7;
}
.nav-list .item {
  color: #9f9f9f;
  padding: 0 20px ;
  display: inline-block;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.nav-list .item:hover {
  text-shadow: 0 0 0.1em, 0 0 0.3em;
}
.nav-list .item-action,
.nav-list .item-action:hover {
  color: #5c93f7;
  border-bottom: 3px solid #5c93f7;
}
.main-wrapper {
  background: #fff;
  overflow: hidden;
  width: 92%;
  margin: 0 auto;
  border-radius: 6px;
  padding: 24px 0 0;
  margin-bottom: 24px;
  position: relative;
}
.main-wrapper .sider {
  width: 20%;
  float: left;
  border-right: 1px solid #e9e9e9    ;
  margin-left: 1px;
}
.main-wrapper .sider-list {
  color: #666;
  font-size: 14px;
}
.main-wrapper .sider-list a {
  color: #666;
  display: block;
}
.main-wrapper .sider-list li {
  line-height: 42px;
  margin-right: -1px;
  margin-left: -1px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background-color: transparent;
}
.main-wrapper .sider-list .list-item {
  padding: 0 16px 0 28px;
  line-height: 42px;
  border: 0;
}
.main-wrapper .sider-list .list-item a {
  display: block;
  width: 100%;
}
.main-wrapper .sider-list .list-item:hover {
  background-color: rgba(233, 248, 254, 0.8);
}
.main-wrapper .sider-list .list-item:hover a {
  color: #5c93f7;
}
.main-wrapper .sider-list .list-item-action {
  border-right: 2px solid #5c93f7;
}
.main-wrapper .sider-list .list-item-action a {
  color: #5c93f7;
}
.main-wrapper .sider-list .list-group-inner {
  max-height: 0;
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.main-wrapper .sider-list .list-dropdown {
  padding: 0;
}
.main-wrapper .sider-list .list-dropdown-action .list-group-inner {
  max-height: 100%;
  opacity: 1;
}
.main-wrapper .sider-list .list-dropdown-action .list-group-title:after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.main-wrapper .sider-list .list-group-title {
  padding: 0 16px 0 28px;
  font-weight: bold;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  position: relative;
}
.main-wrapper .sider-list .list-group-title:after {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  position: absolute;
  top: 16px;
  right: 10px;
  font-family: "pirosicon" !important;
  line-height: 1;
  content: "\e630";
}
.main-wrapper .sider-list .list-group-title:hover {
  background-color: rgba(233, 248, 254, 0.8);
  color: #5c93f7;
}
.main-wrapper .sider-list .list-dropdown-item {
  padding-left: 42px;
}
.main-wrapper .sider-list .list-dropdown-item:hover {
  background-color: rgba(233, 248, 254, 0.8);
}
.main-wrapper .sider-list .list-dropdown-item:hover a {
  color: #5c93f7;
}
.main-wrapper .content {
  margin-left: 20%;
  height: 100%;
  min-height: 500px;
  border-left: 1px solid #e9e9e9;
  padding: 0 6% 120px 4%;
}
.main-wrapper .introduce {
  color: #666;
}
.main-wrapper .introduce > h1 {
  font-size: 28px;
  line-height: 40px;
  margin-bottom: 24px;
  color: #404040;
}
.main-wrapper .introduce > h3 {
  font-size: 18px;
  line-height: 32px;
  margin: 18px 0;
  color: #404040;
  font-weight: normal;
}
.main-wrapper .introduce > p {
  font-size: 14px;
}
.main-wrapper .introduce .introduce-list {
  margin-bottom: 20px;
}
.main-wrapper .introduce .introduce-list > li {
  list-style: circle;
  margin-left: 20px;
  padding-left: 4px;
  font-size: 14px;
  line-height: 24px;
}
.main-wrapper .introduce .introduce-code {
  font-size: 18px;
  margin: 1.6em 0 1.5em 0;
  position: relative;
  background-color: #fff;
}
.main-wrapper .introduce .introduce-code:before {
  content: "";
  position: absolute;
  height: 1px;
  left: 90px;
  right: 0;
  top: 50%;
  background-color: #e9e9e9;
}
.main-wrapper .introduce .code-wrapper {
  padding-left: 400px;
}
.main-wrapper .introduce .code-phone {
  float: left;
  -webkit-flex-shrink: 0;
          flex-shrink: 0;
  width: 365px;
  background-image: url(https://image.yuantutech.com/i4/d30c4da6284a4066a210b7f9767c3da4-846-1756.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 92px 21px 91px;
  margin-left: -400px;
  height: 762px;
  overflow: auto;
  position: relative;
}
.main-wrapper .introduce .code-clipboard {
  float: left;
  width: 100%;
}
.main-wrapper .introduce .phone-zero {
  overflow: auto;
  height: 100%;
  box-sizing: content-box;
  position: relative;
  color: #333;
}
.main-wrapper .introduce .code-box {
  border: 1px solid #e9e9e9;
  border-radius: 6px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  margin-bottom: 20px;
}
.main-wrapper .introduce .code-box-header {
  position: relative;
  padding: 16px;
}
.main-wrapper .introduce .code-box-icon {
  cursor: pointer;
  font-family: "pirosicon" !important;
  line-height: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  opacity: 0.5;
  color: #999;
  position: absolute;
  top: 24px;
  right: 20px;
  font-size: 18px;
  width: 20px;
  height: 20px;
  border-radius: 50%;
}
.main-wrapper .introduce .code-box-icon:before {
  content: "\e630";
  border: 1px solid #999;
  border-radius: 50%;
}
.main-wrapper .introduce .code-box-icon:hover {
  opacity: 1;
}
.main-wrapper .introduce .code-box-highlight {
  overflow-x: auto;
  max-height: 0;
  opacity: 1;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}
.main-wrapper .introduce .code-box-highlight pre {
  background-color: transparent;
}
.main-wrapper .introduce .code-box-highlight pre code {
  color: #666;
  font-size: 14px;
  display: block;
  padding: 10px;
}
.main-wrapper .introduce .code-box-title {
  font-size: 16px;
  color: #222;
  line-height: 28px;
}
.main-wrapper .introduce .code-box p {
  font-size: 14px;
  margin: 0;
}
.main-wrapper .introduce .code-box:hover {
  border-color: #76acf8;
  box-shadow: 0 4px 7px rgba(118, 172, 248, 0.2);
}
.main-wrapper .introduce .code-box-action {
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.2);
}
.main-wrapper .introduce .code-box-action .code-box-header {
  border-bottom: 1px dashed #e9e9e9;
}
.main-wrapper .introduce .code-box-action .code-box-highlight {
  max-height: 500px;
  opacity: 1;
}
.main-wrapper .introduce .code-box-action .code-box-icon {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  opacity: 1;
}
.main-wrapper .content-bottom {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin-left: 20%;
}
.main-wrapper .prev-next-nav {
  width: 100%;
  height: 70px;
  line-height: 70px;
  border-top: 1px solid #e9e9e9;
  padding: 0 24px;
}
.main-wrapper .prev-page,
.main-wrapper .next-page {
  display: inline-block;
  width: 50%;
  font-family: "pirosicon" !important;
}
.main-wrapper .prev-page:hover,
.main-wrapper .next-page:hover {
  text-shadow: 0 0 0.01em;
}
.main-wrapper .prev-page {
  text-align: left;
  float: left;
}
.main-wrapper .prev-page:before {
  content: "\e639";
  margin-right: 8px;
}
.main-wrapper .next-page {
  text-align: right;
  float: right;
}
.main-wrapper .next-page:after {
  content: "\e63a";
  margin-left: 8px;
}
.footer {
  background-color: #fff;
  border-top: 1px solid #e9e9e9;
  padding: 15px 4%;
  font-size: 14px;
}
.footer .copyright-left {
  float: left;
  line-height: 60px;
}
.footer .copyright-right {
  float: right;
  line-height: 60px;
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝页面级＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.bx-icon > li {
  float: left;
  background-color: #f7f7f7;
  padding-top: 10px;
  height: 120px;
  width: 100px;
  margin: 2px;
  box-sizing: border-box;
  display: inline-block;
  text-align: center;
}
.bs-icon {
  width: 30px;
  height: 30px;
}
.bs-txt {
  display: block;
}
.e-box-title {
  padding: 15px;
}
.demoname {
  text-align: center;
  border-bottom: 1px solid #e2e2e2;
  font-size: 40px;
  color: #76acf8;
  padding: 50px 0;
}
.g-footer {
  position: absolute;
  bottom: 50px;
  left: 10px;
  right: 10px;
}
